{
  "IsEnabled": true,
  "MinSegmentLength": 50,
  "StartThreshold": 15,
  "Settings": [
    {
      "Direction": "U",
      "Note": "\u7EBF\u6027\u6807\u6CE8",
      "Command": "DLI"
    },
    {
      "Direction": "D",
      "Note": "\u79FB\u52A8",
      "Command": "M"
    },
    {
      "Direction": "L",
      "Note": "\u76F4\u7EBF",
      "Command": "L"
    },
    {
      "Direction": "R",
      "Note": "\u590D\u5236",
      "Command": "CO"
    },
    {
      "Direction": "1",
      "Note": "\u4FEE\u526A",
      "Command": "TR"
    },
    {
      "Direction": "2",
      "Note": "\u5EF6\u4F38",
      "Command": "EX"
    },
    {
      "Direction": "3",
      "Note": "\u62C9\u4F38",
      "Command": "S"
    },
    {
      "Direction": "4",
      "Note": "lashen",
      "Command": "s"
    },
    {
      "Direction": "DL",
      "Note": "\u7279\u6027\u5339\u914D",
      "Command": "ma"
    },
    {
      "Direction": "DR",
      "Note": "\u77E9\u5F62",
      "Command": "REC"
    },
    {
      "Direction": "UL",
      "Note": "\u591A\u6BB5\u7EBF",
      "Command": "pl"
    },
    {
      "Direction": "UR",
      "Note": "\u504F\u79FB",
      "Command": "O"
    },
    {
      "Direction": "LR",
      "Note": "\u8FDE\u7EED\u6807\u6CE8",
      "Command": "DCO"
    },
    {
      "Direction": "RL",
      "Note": "\u5220\u9664",
      "Command": "E"
    },
    {
      "Direction": "UD",
      "Note": "\u65CB\u8F6C",
      "Command": "RO"
    },
    {
      "Direction": "DU",
      "Note": "\u955C\u50CF",
      "Command": "MI"
    }
  ]
}